# Can you tell why these loops will fail the assignment in quidditch.py

students = ["Harry", "Ron", "Draco", "Goyle", "Crabbe","Hermione"]
alignment = ["Good", "Good", "Bad", "Bad", "Bad"]

for i in students:
    for j in alignment:
        print(str(students) + " is a " + str(alignment) + " student.")

for i in students:
    for j in alignment:
        print(i + " is a " + j+ " student.")

for i in students:
    for j in alignment:
        print(students[i] + " is a " + alignment[j]+ " student.")

for i in range(len(students)):
    for j in range(len(alignment)):
        print(str(i) + " is a " + str(j)+ " student.")

for i in range(len(students)):
    print(str(students[i]) + " is a " + str(alignment[i])+ " student.")

